DEFS          =	

COMPAREINCS   =	-I../Root -I../Tools -I../Main

ROOTINCS      =	-I@ROOTINCDIR@

pkglib_LTLIBRARIES            =	libCompareBooklet.la
libCompareBooklet_la_SOURCES  =	\
				Booklet_Handler.C
pkginclude_HEADERS    =	\
			Booklet_Handler.H
AM_CPPFLAGS   = $(COMPAREINCS) $(ROOTINCS) 
AM_CXXFLAGS   =	$(COMPAREFLAGS)
EXTRA_DIST    = $(SVNINCLUDE)
